@charset "utf-8";
/* CSS Document */

.news-content {
	float: left;
	max-width: 760px;
}

.page-id-14739 .news-content.grid-9 {
	float: left;
	max-width: unset;
	width: 100%;
	margin: 0;
	padding: 0;
}

aside.right-sidebar {
	width: 175px;
	float: right;
	padding: 25px;
}

aside.right-sidebar h3 {
	margin: 0;
	margin-bottom: 15px;
	color: #22b9f1;
	font-size: 1.65em;
}

aside.right-sidebar ul {
	margin-bottom: 50px;
}

aside.right-sidebar ul li a {
	color: #464646;
	text-decoration: none;
}

aside.right-sidebar ul li a:hover {
	color: #22b9f1;
}

.news-content .post {
	margin: 20px 0 50px;
}

.news-content .image {
	width: 100%;
	clear: both;
	margin-bottom: 25px;
}

.news-content .the-excerpt,
.news-content .post-data {
	float: left;
}

.news-content .the-excerpt {
	padding: 0 0 0 25px;
	max-width: 522px;
	border-left: 1px solid #999999;
}

.news-content .the-excerpt h2 {
	margin: 0;
	color: #00aeef;
}

.news-content .the-excerpt h2 a {
	color: #00aeef;
	text-decoration: none;
}

.news-content .post-data {
	padding: 0 25px 0 0;
	text-align: right;
	width: 235px;
}

.news-content .jg-blue {
	text-decoration: none;
	color: #00aeef;
}

.news-content a.jg-blue:hover {
	text-decoration: underline;
}

.news-content span.date {
	font-size: 1.35em;
	color: #353535;
	display: block;
	margin: 0 0 14px;
}

.single-post .news-content span.date {
	margin: 17px 0;
}

.news-content .cats a {
	display: block;
	color: #464646;
	text-decoration: none;
}

.news-content .cats a:hover {
	color: #22b9f1;
}

.news-content .pager a {
	text-decoration: none;
	color: #22b9f1;
}

.news-content .pager .previous {
	float: right;
}

.news-content .pager a:hover {
	text-decoration: underline;
}

/*
====================================
EDGE VIDEOS
====================================
*/


#Stage_speedfit2_2,
#Stage_speedfit1_1 {
	margin: 0 auto;
	height: 450px !important;
}

.EDGE-18727707 {
	height: auto !important;
}

/*
===================================
SITEMAP
===================================
*/

.sitemap-title {
    font-size: 2em;
    color: #00aeef;
    margin: 34px 0 10px;
}

ul.kwayy-html-sitemap-post-list {
	margin-bottom: 65px;
}

/* GDPR */

.wpcf7-acceptance .wpcf7-list-item {
	margin: 0;
}

.page-template-templates .contact-us {
	float: right;
	width: calc(100% - 255px);
}

.checkbox.gdpr-terms {
	display: inline-block;
	padding: 0;
	margin: 0;
}

.wpcf7-recaptcha {
    margin-bottom: 2em;
}

.checkbox.gdpr-terms label {
	font-size: 16px;
	color: #353535;
	width: 100%;
	line-height: 18px;
}

.checkbox.gdpr-terms label a {
	display: inline-block;
	text-decoration: none;
	font-size: 16px;
	color: #00aeef;
}

.checkbox.gdpr-terms label a:hover {
	text-decoration: underline;
}

.checkbox.gdpr-terms input[type="checkbox"] {
	margin: 0 8px 5px 0;
	position: relative;
	width: 14px;
	height: 14px;
	top: -1px;
	cursor: pointer;
	display: inline;
	-webkit-appearance: checkbox;
	-moz-appearance: checkbox;
	appearance: checkbox;
}

.checkbox.gdpr-terms .wpcf7-list-item {
	margin: 0;
}

.checkbox.gdpr-terms .wpcf7-list-item-label {
	display: inline;
}

/* Overidden some of the above styles as they were effecting the layout of this page - https://staging.johnguest.com/speedfit/speedfit-blog/ */

.page-id-14739 .post-list.news {
	float: left;
    width: 71%;
    margin-right: 4%;
}

.page-id-14739 aside.right-sidebar {
    width: 25%;
    float: left;
    padding: 0;
    margin: 0;
}

.page-id-14739 .news-content .post-data {
    padding: 0;
    text-align: left;
    width: 100%;
    margin-top: 10px;
}

.page-id-14739 .news-content span.date {
	font-size: 1em;
}



























